org.apache.commons.jelly.impl

## Class BreakException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.commons.jelly.JellyException
      - - org.apache.commons.jelly.JellyTagException
        - - org.apache.commons.jelly.impl.BreakException

All Implemented Interfaces:
  java.io.Serializable, LocationAware

    public class BreakException
    extends JellyTagException

`BreakException` is used to terminate loops such as <forEach> and <while> tags.

Version:
  $Revision: 155420 $
Author:
  James Strachan
See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`BreakException()`

### Method Summary

### Methods inherited from class org.apache.commons.jelly.JellyException

`getCause, getColumnNumber, getElementName, getFileName, getLineNumber, getMessage, getReason, printStackTrace, printStackTrace, printStackTrace, setColumnNumber, setElementName, setFileName, setLineNumber`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getLocalizedMessage, getStackTrace, getSuppressed, initCause, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### BreakException

    public BreakException()